import vl from 'vega-lite-api';
export const viz = vl
  .markCircle()
  .encode(
    vl.x().fieldN('SES').sort('-y'),
    vl.y().fieldQ('nWBV').aggregate('mean'),
    vl.color().fieldN('Educ'),
    vl.tooltip().fieldN('nWBV')
  );

console.log('viz.js is called');
